


.contenedor-figuras {
    display: flex;
    left:0;
    flex-wrap: wrap;
    justify-content: center;  /* centra horizontal */
    gap: 10px;
}



figure {
    width: 150px;
    position: fixed;
    top: 60px;
    padding: 5px;
    margin: 0 auto;
    text-align: center;
    background-color:  rgba(0,255,255, .38);
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    transition: all 0.6s;
    cursor: pointer;
	
}

figure:hover {
    background-color: rgba(0,0,255, .18);
    
}


figure img {
    
    height: auto;
    max-width: 100%;
    margin: 0 auto;
    margin-bottom: 15px;
}

figure figcaption {
    font-family: Comic Sans, Comic Sans MS, bold;
    color: #d5133f;
}

figure figcaption:hover {
    font-family: Comic Sans, Comic Sans MS, cursive;
    color: #ffffff;
}


